# BEGIN SourceDeps(oneline):
BuildRequires: perl(ExtUtils/MakeMaker.pm) perl(Test/More.pm) perl(Text/NeatTemplate.pm) perl(Weather/Underground.pm) perl(ZConf.pm)
# END SourceDeps(oneline)
%define module_version 1.0.0
%define module_name ZConf-Weather
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 1.0.0
Release: alt2
Summary: A ZConf module for fetching weather information.
Group: Development/Perl
License: perl
Url: %CPAN %module_name

Source0: http://cpan.org.ua/authors/id/V/VV/VVELOX/%module_name-%module_version.tar.gz
BuildArch: noarch

%description
use ZConf::Weather;

    my $zcw = ZConf::Weather->new();
    ...

%package scripts
Summary: %module_name scripts
Group: Development/Perl
Requires: %{?epoch:%epoch:}%name = %version-%release

%description scripts
scripts for %module_name


%prep
%setup -n %module_name-%module_version

%build
%perl_vendor_build INSTALLMAN1DIR=%_man1dir

%install
%perl_vendor_install

%files
%doc Changes README
%perl_vendor_privlib/Z*

%files scripts
%_bindir/*

%changelog
* Mon Jan 20 2014 Cronbuild Service <cronbuild@altlinux.org> 1.0.0-alt2
- rebuild to get rid of unmets

* Mon Oct 14 2013 Igor Vlasenko <viy@altlinux.ru> 1.0.0-alt1
- initial import by package builder

